Wenn du mit dem Kassen-Client arbeitest (nicht die Transaktion Kasse, sondern der Java Client: http://helpcenter.reybex.com/deutsch/allgemeines/reybex-client-herunterladen), brauchst du eine bestimmte Java Version, um einen reibungslosen Ablauf zu gewährleisten. Java SE Runtime Environment 8u171 und 8u181 laufen optimal.

Bei Neuinstallation von Java bekommt man automatisch die aktuellste Java-Version. Diese ist ungeeignet, da sie zu Abstürzen in der Kasse führt. 

Prüfe deine Java-Version

  1. Klicke im Windows auf das Start-Symbol unten links in der Ecke und gib Java ein
  2. Als Suchvorschlag siehst du nun in der Auflistung Java konfigurieren. Mit einem Klick darauf erscheint das JavaControl Panel -> klicke auf Info... -> ein Popup mit Versionshinweis öffnet sich

Automatische Java Updates ausschalten

  1. Klicke im Windows auf das Start-Symbol unten links in der Ecke und gib Java ein
  2. Als Suchvorschlag siehst du nun in der Auflistung Java konfigurieren. Mit einem Klick darauf erscheint das JavaControl Panel. Hier siehst du oben mehrere Tabs: Allgemein, Update, Java, Sicherheit und Erweitert. Klicke auf den Tab Update
  3. Nimm den Haken bei Automatisch nach Updates suchen raus und klicke unten rechts im Fenster auf Anwenden

Installiere die passende Java-Version

Hier kannst du diese Version Java SE Runtime Environment 8u181 runterladen:
https://www.oracle.com/technetwork/java/javase/downloads/java-archive-javase8-2177648.html Die Website setzt voraus, dass man einen Account bei Oracle hat. Diesen kannst du kostenlos erstellen.
Installiere die Version und schalte anschließend die automatischen Updates aus.

Did this answer your question?